Failed Exaile Install

Home » CentOS » Failed Exaile Install
CentOS 3 Comments

I’m trying to install the exaile package on my newly upgraded CentOS 6.4 machine. It fails (see below) with missing dependencies on python-cddb and gnome-python2-gtkmozembed.

I found this thread but there does not seem to be any resolution. \
Has anyone got this installed?
Am I missing a repo?

Thanks, Steve

# yum install exaile Loaded plugins: fastestmirror, refresh-packagekit, security Loading mirror speeds from cached hostfile
* base: mirrors.advancedhosters.com
* CentOSplus: CentOS.mirror.constant.com
* contrib: mirror.ash.fastserv.com
* epel: mirror.hiwaay.net
* extras: CentOS.mirror.constant.com
* remi: mirrors.mediatemple.net
* rpmforge: mirror.teklinks.com
* rpmforge-extras: mirror.teklinks.com
* rpmforge-testing: mirror.teklinks.com
* updates: mirror.team-cymru.org Setting up Install Process Resolving Dependencies
–> Running transaction check
—> Package exaile.x86_64 0:0.2.14-2.el6.rf will be installed
–> Processing Dependency: python-mutagen >= 1.8 for package: exaile-0.2.14-2.el6.rf.x86_64
–> Processing Dependency: python-sqlite2 for package: exaile-0.2.14-2.el6.rf.x86_64
–> Processing Dependency: python-cddb for package: exaile-0.2.14-2.el6.rf.x86_64
–> Processing Dependency: gnome-python2-gtkmozembed for package: exaile-0.2.14-2.el6.rf.x86_64
–> Running transaction check
—> Package exaile.x86_64 0:0.2.14-2.el6.rf will be installed
–> Processing Dependency: python-cddb for package: exaile-0.2.14-2.el6.rf.x86_64
–> Processing Dependency: gnome-python2-gtkmozembed for package: exaile-0.2.14-2.el6.rf.x86_64
—> Package python-mutagen.noarch 0:1.16-2.1.el6 will be installed
—> Package python-sqlite2.x86_64 1:2.3.5-2.el6 will be installed
–> Finished Dependency Resolution Error: Package: exaile-0.2.14-2.el6.rf.x86_64 (rpmforge)
Requires: python-cddb Error: Package: exaile-0.2.14-2.el6.rf.x86_64 (rpmforge)
Requires: gnome-python2-gtkmozembed You could try using –skip-broken to work around the problem You could try running: rpm -Va –nofiles –nodigest

3 thoughts on - Failed Exaile Install

LEAVE A COMMENT